body {
    font-family: 'Inknut Antiqua', serif;
    margin: 0;
    padding: 0;
    font-size: 15px;
}

h1, h2, .skills-list {
    font-family: 'Inknut Antiqua', serif;
}

img {
    max-width: 100%;
}

nav {
    background-color: #DBEBF4;
    position: fixed;
    z-index: 3;
    width: 100%;
}
nav ul li {
    display: inline-block;
    margin: 0 15px;
    padding: 0;
   font-size: 14px;
}
nav ul {
    text-align: center;
    margin: 0 auto;
    padding: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
header {
    top: 70px;
    position: relative;
    margin-bottom: 220px;
    background-image: url('./background.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: -145px;
}
h1 {
    font-size: 100px;
    line-height: 130%;
}
h2 {
    font-size: 30px;
    line-height: 150%;
}
ul li {
    list-style: none;
    margin: 10px 0;
}
.button {
    border: 1px solid black;
    border-radius: 20px;
    text-decoration: none;
    color: black;
    padding: 10px 30px;
    margin-top: 40px;
    display: inline-block;
    transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}
figcaption {
    font-size: 10px;
    margin-top: 10px;
}
.jane {
    box-shadow: 1px 2px 30px rgb(0, 0, 0, 0.2);
    margin-top: 30px;
}
.skills {
    text-align: center;
    font-size: 50px;
    line-height: 150%;
    margin-bottom: 130px;
}
p {
    line-height: 150%;
}
.project {
    margin: 30px 0;
    padding: 50px;
}
.blue {
    background-color: #DBEBF4;
}
.project .button {
    margin-top: 10px;
}
footer {
    text-align: center;
    margin: 100px;
}
footer h2 {
    font-size: 50px;
    margin-bottom: 50px;
}
.second {
    text-align: right;
}
li.empty {
    width: 90px;
    border-top: 1px solid black;
    position: relative;
    top: -5px;
}
li a {
    text-decoration: none;
    color: black;
}
li a:hover {
    color: white;
    text-decoration: underline;
}
.bluehov:hover {
    background-color: #DBEBF4;
}
.whitehov:hover {
    background-color: white;
}
.eric {
    -webkit-filter: blur(5px); /* Safari 6.0 - 9.0 */
    filter: blur(5px);
  }
  .eric:hover {
    filter: blur(0);
  }
